.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding: 0;
}
.general-version .landing-hero .hero-content .ry-flex .ry-each:nth-child(2) {
	min-width: unset;
	max-width: 480px;
}

.general-version .landing-hero .hero-content .ry-flex {
	justify-content: space-between;
}

.general-version .landing-hero .section-headline h2 {
	font-size: 48px;
	margin-bottom: 25px;
}

.general-version .section-headline h2 {
	font-family: 'Montserrat';
	letter-spacing: -1px;
}

.general-version .landing-hero .form-control {
	font-size: 16px;
	background: #fff !important;
	border: 1px solid #cdc8ca;
	color: #333 !important;
}

.general-version .ry-btn {
	border-radius: 10px !important;
	padding: 10px 25px;
	font-size: 17px !important;
	font-weight: 500;
	letter-spacing: initial !important;
	line-height: 1;
	font-family: 'Montserrat';
	min-width: 180px;
}

.general-version .ry-btn.btn-center {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: max-content;
}

.general-version .section-headline h1 {
	letter-spacing: -1px;
	line-height: 1 !important;
	font-weight: 400 !important;
}

.general-version .landing-hero .hero-content .ry-flex .ry-each:nth-child(1) {
	width: 90%;
	max-width: 950px;
}

.general-version .landing-hero .hero-content .ry-each:nth-child(1) .section-headline p {
	letter-spacing: 8px;
	font-weight: 300;
	margin-top: 25px;
}

.general-version .landing-welcome {
	background: transparent;
	padding: 180px 0 100px;
}

.general-version .landing-welcome .ry-container {
	max-width: 1440px;
	width: 90%;
}

.general-version .landing-welcome .ry-container .ry-content {
	max-width: unset;
	padding: 0;
}

.general-version .landing-welcome .ry-container .ry-content .ry-each:nth-child(1) {
	max-width: 680px;
	width: 50%;
}

.general-version .landing-welcome .ry-container .ry-content .ry-each:nth-child(2) {
	width: 50%;
	padding-left: 100px;
}

.general-version .landing-welcome .ry-container .ry-content .ry-each .section-headline h2 {
	max-width: 440px;
	margin-bottom: 30px;
}

.general-version .landing-welcome .ry-container .ry-content .ry-each .ry-btn {
	margin-left: 0;
	margin-top: 30px;
}

.general-version .landing-services {
	padding: 380px 0 180px;
}

.general-version .landing-services .section-headline {
	margin-bottom: 10px;
}

.general-version .landing-services .ry-text p {
	text-align: center;
	color: #fff;
	max-width: 680px;
	margin-bottom: 40px;
}

.general-version .landing-services .ry-flex .ry-each .title {
	background: #333;
	font-size: 16px;
	letter-spacing: initial;
	line-height: 1.2;
	text-transform: initial;
	padding: 10px 30px;
	min-height: 88px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.general-version .section-headline p {
	font-size: 20px;
	letter-spacing: 1px;
	color: #333333;
}

.general-version .landing-welcome.team-version {
	padding: 160px 0 180px;
}

.general-version .landing-welcome.team-version .section-headline h2 {
	margin-bottom: 10px !important;
	max-width: unset !important;
}


.general-version .ry-text p {
	font-family: 'Montserrat' !important;
	font-weight: 400 !important;
}

.general-version .landing-icon-section {
	padding: 160px 0 120px;
	background: #e2f1ff;
}

.general-version .landing-icon-section .ry-flex {
	padding-top: 40px;
	gap: 30px;
	margin-bottom: 60px;
}

.general-version .landing-icon-section .ry-flex .ry-each {
	width: calc(33.33% - 30px);
	padding: 60px 40px 45px;
	border-radius: 20px;
	background: #fff;
}

.general-version .landing-icon-section .ry-flex .ry-each .icon img {
	max-width: 70px;
	max-height: 60px;
	object-fit: contain;
	margin-left: 0;
	margin-right: auto;
	margin-bottom: 40px;
	min-height: 60px;
}

.general-version .landing-icon-section .ry-flex .ry-each .ry-text p {
	font-size: 19px;
	max-width: 260px;
	color: #333;
	line-height: 1.5;
}

.general-version .landing-icon-section .ry-container {
	max-width: 1400px;
	width: 90%;
}

.general-version .landing-icon-section .ry-btn {
	margin-top: 10px;
}

.general-version .landing-reviews {
	position: relative;
	padding: 180px 0;
}

.general-version .landing-reviews .section-background, 
.general-version .landing-reviews .section-background img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.general-version .landing-reviews  .star-rate {
	display: flex;
	gap: 8px;
	justify-content: center;
}

.general-version .landing-reviews .star-rate svg {
	width: 33px;
	height: 33px;
	fill: #e5b353;
}

.general-version .landing-reviews .star-rate {
	padding: 50px 0 25px;
}

.general-version .landing-reviews .section-headline h2 {
	margin-bottom: 15px;
}

.general-version .landing-reviews .ry-text p {
	max-width: 760px;
	margin: auto;
	text-align: center;
}

.general-version .landing-reviews .button-wrapper {
	clear: both;
	padding-top: 40px;
}

#ry-footer {
	display: flex;
}

#ry-footer .text-primary-text a, 
#ry-footer .text-primary-text p, 
#ry-footer .text-primary-text ul, 
#ry-footer .text-primary-text li, 
#ry-footer select {
	font-size: 16px;
	font-weight: 400;
}

.general-version .landing-contact {
	display: none;
}

.general-version .landing-header {
	padding: 30px 0 0;
}
.general-version .landing-header .ry-flex .ry-each.button-block .ry-btn {
    display: flex;
    gap: 10px;
}

.general-version .landing-header .ry-flex .ry-each:not(.button-block) {
	max-width: 300px;
}
.landing-services:after {
	position: absolute;
	content: "";
	top: -1px;
	left: 0;
	width: 100%;
	height: 30vw;
	width: 0;
	height: 0;
	border-left: 50vw solid transparent;
	border-right: 50vw solid transparent;
	border-top: 230px solid #fff;
	z-index: 9;
}

.general-version .landing-header .ry-flex .ry-each.button-block .ry-btn:hover {
    border: unset;
    background: #333;
    text-decoration: unset;
}

.general-version .landing-header .ry-flex .ry-each.button-block .ry-btn:hover svg {
    fill: #fff;
}
/** PLACE YOUR MOBILE AND UP CSS HERE **/
@media (max-width: 1680px) {
	.general-version .landing-hero .section-headline h2 {
		font-size: 40px;
	}

	.general-version .landing-icon-section .ry-flex .ry-each .ry-text p {
		font-size: 18px;
	}
}

@media (max-width: 1480px) {
	.general-version .landing-welcome .ry-container .ry-content .ry-each:nth-child(2) {
		padding-left: 40px;
	}
}

@media (max-width: 1080px) {
	.general-version .landing-welcome .ry-container .ry-content .ry-each:nth-child(2) {
		padding-left: 40px;
	}

	#navigation {
		display: none;
	}

	.landing-header .ry-flex {
		justify-content: center;
	}

	.general-version .landing-header .ry-flex .ry-each:not(.button-block) {
		max-width: 200px;
	}

	.landing-hero .section-background img {
		object-position: top;
	}

	.landing-hero .section-background:before {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: linear-gradient(to bottom, #ffffff, transparent, transparent, transparent);z-index: 3;opacity: 1;}

	.general-version .landing-hero .hero-content .ry-each:nth-child(1) .section-headline p {
		font-size: 20px;
		letter-spacing: 3px;
	}

	.section-headline h1 {
		font-size: 42px;
	}

	.ry-text p {
		font-size: 16px;
		line-height: 1.5;
	}

	.general-version .landing-hero .hero-content .ry-flex {
		gap: 60px;
	}

	.landing-hero .hero-content .ry-each:nth-child(1) .ry-text p {
		margin-bottom: 0;
	}

	.general-version .landing-hero .hero-content .ry-flex .ry-each:nth-child(1) {
		padding-bottom: 0;
	}

	.col-xs-12.ry-each {}

	.general-version .landing-hero .hero-content .ry-flex .ry-each:nth-child(2) {
		width: 90%;
	}

	.general-version .landing-welcome {
		padding: 100px 0;
	}

	.general-version .landing-welcome .ry-container .ry-content .ry-each:nth-child(1) {
		width: 100%;
	}

	.general-version .landing-welcome .ry-container .ry-content .ry-each:nth-child(2) {
		padding-left: 0;
		width: 100%;
	}

	.general-version .landing-welcome .ry-container .ry-content .ry-each .section-headline h2 {
		margin: auto;
		margin-bottom: 20px;
	}

	.general-version .landing-welcome .ry-container .ry-content .ry-each .ry-btn {
		margin: auto;
		margin-top: 30px;
	}

	.general-version .landing-icon-section .ry-flex {
		flex-wrap: wrap;
		justify-content: center;
		gap: 10px;
	}

	.general-version .landing-icon-section .ry-flex .ry-each {
		width: calc(33.33% - 10px);
	}

	.general-version .landing-icon-section .ry-flex .ry-each .ry-text p {
		font-size: 16px;
		line-height: 1.5;
	}

	.general-version .landing-icon-section .ry-flex .ry-each .icon img {
		margin-bottom: 30px;
	}

	.general-version .landing-icon-section {
		padding: 100px 0;
	}

	.general-version .section-headline h2 {
		font-size: 36px;
	}

	.general-version .section-headline p {
		font-size: 18px;
	}

	.general-version .landing-reviews .star-rate {
		padding: 30px 0 20px;
	}

	.general-version .landing-reviews {
		padding: 100px 0;
	}

	.landing-hero .hero-content {
		height: auto;
		padding: 60px 0;
		background: #fff;
		padding-bottom: 0;
	}

	.general-version .landing-hero .hero-content .ry-each:nth-child(1) .section-headline h1,
	.general-version .landing-hero .hero-content .ry-each:nth-child(1) .section-headline p {
		color: #2a5a89;
	}

	.general-version .landing-hero .hero-content .ry-each:nth-child(1) .section-headline p {
		color: #333;
	}

	.general-version .landing-hero .hero-content .ry-each:nth-child(1) .ry-text p {
		color: #333;
	}

	.general-version .landing-hero .hero-content .ry-flex {
		margin: 0;
	}

	.general-version .landing-services:after {
		border-top: 15vw solid #fff;
	}

	.general-version .landing-services {
		padding-top: 30vw;
	}

	.general-version .landing-welcome .ry-container .ry-content .ry-flex {
		flex-direction: column;
	}

	.general-version .landing-welcome.team-version .ry-flex {
		flex-direction: column-reverse;
		gap: 60px 0;
	}

	.general-version .landing-welcome.team-version {
		padding: 100px 0;
	}

	.general-version .landing-header .ry-flex {
		justify-content: space-between;
	}

	.general-version .landing-header .ry-flex .ry-each.button-block {
		display: block;
	}
}

@media (max-width: 768px) {
	.general-version .landing-icon-section .ry-flex .ry-each {
		width: calc(50% - 10px);
	}
}

@media (max-width: 620px) {

	.general-version .landing-icon-section .ry-flex .ry-each {
		width: calc(50% - 10px);
	}

	.landing-hero .section-background {
		padding-bottom: 120%;
		margin-top: -10%;
	}

	.landing-hero .section-background img {
		object-position: 20%;
	}

	.general-version .landing-header {
		position: relative;
		padding: 20px 0;
	}

	.general-version .landing-header .ry-flex .ry-each:not(.button-block) {
		max-width: 160px;
	}

	.general-version .section-headline h1 {
		font-size: 36px;
	}

	.general-version .landing-hero .hero-content .ry-each:nth-child(1) .section-headline p {
		color: #2a5a89;
		letter-spacing: 1px;
		font-size: 18px;
		line-height: 1;
	}

	.general-version .landing-hero .hero-content .ry-flex .ry-each:nth-child(1) {
		width: 100%;
	}

	.general-version .ry-btn {
		font-size: 14px !important;
	}

	.general-version .section-headline h2 {
		font-size: 32px;
	}

	.landing-services .slick-dots li button {
		background: #fff !important;
		width: 13px;
		height: 13px;
		border-radius: 50%;
		border: unset;
	}

	.landing-services .slick-dots li {
		margin: 0 2.5px;
	}

	.general-version .landing-icon-section .ry-flex .ry-each {
		padding-left: 25px;
		padding-right: 10px;
	}

	.general-version .landing-icon-section .ry-flex .ry-each .ry-text p {
		font-size: 14px;
	}
}
@media (min-width: 768px) {

	/** PLACE YOUR TABLET AND UP CSS HERE **/

}

@media (min-width: 992px) {

	/** PLACE YOUR LAPTOP AND UP CSS HERE **/

}

@media (min-width: 1200px) {

	/** PLACE YOUR DESKTOP AND UP CSS HERE **/

}